h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#FFFFFF; } 
a:visited { color:#FFFFFF; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp2b810ab{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:visited{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:active{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:hover{ color:#000000; text-decoration: underline} 
		a.wspfb3be96{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:visited{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:active{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:hover{ color:#000000; text-decoration: underline} 
#menu_281aed1a a { text-decoration: none; }
#menu_281aed1a_pane { background-color: #3164B7; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_281aed1a_hr { background-color: #646464; height: 1px; border: none; }
#menu_281aed1a_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_281aed1a_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_281aed1a_entry:hover span { color:#FFFFFF !important; }
		.menu_281aed1a_mainMenuEntry { text-align: center; }
		.menu_281aed1a_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_281aed1a_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_281aed1a .mobileEntry { display: none; } 
		#menu_281aed1a .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_281aed1a .mobileEntry { display: block; } 
			#menu_281aed1a .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_5a2ec878 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:45px; min-width:200px; background:none;  }
#container_5a2ec878_padding { margin: 10px; display: block;  }
#text_54be0f75 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:16pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#000000; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle4 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_7a6bb3a5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#3164B7;  }
#container_7a6bb3a5_padding { margin: 10px; display: block;  }
#menu_281aed1a { vertical-align: bottom; position:relative; display: inline-block; width:336px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:100px; height:34px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle5 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle2 { position:absolute; width:140px; height:34px; left:110px;  }
.menustyle3 { position:absolute; width:100px; height:34px; left:250px;  }
#container_668bb3e3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:520px; max-width:800px; background:none;  }
#container_668bb3e3_padding { margin: 10px; display: block;  }
#container_1adfe571 { vertical-align: top; position:relative; display: inline-block; width:16%; min-height:151px; background:none;  }
#container_1adfe571_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; font-weight:bold;  }
.textstyle7 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; font-weight:bold;  }
#img_4163a8ad { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:79%; min-width:50px; max-width:70px; background:none; border: 1px solid #404040; height:auto;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_22dd6dca { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:79%; min-width:50px; max-width:70px; background:none; border: 1px solid #404040; height:auto;  }
#container_4d191ec6 { vertical-align: top; position:relative; display: inline-block; width:46%; min-height:87px; background:none;  }
#container_4d191ec6_padding { margin: 10px; display: block;  }
.textstyle9 { text-align:right; }
#img_20a17e48 { vertical-align: bottom; position:relative; display: inline-block; width:46%; min-width:100px; background:none; height:auto;  }
#container_2847ff35 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:201px; background:none;  }
#img_15ecfffb { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:30px; max-width:38px; background:none; height:auto;  }
#img_52939585 { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:30px; max-width:38px; background:none; height:auto;  }
#img_17b3608a { vertical-align: bottom; position:relative; display: inline-block; width:34%; min-width:30px; max-width:40px; background:none; height:auto;  }
#img_210ab810 { vertical-align: bottom; position:relative; display: inline-block; width:41%; min-width:100px; max-width:120px; background:none; height:auto;  }
.textstyle10 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5;  }
#heading_6adf860a { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; text-align:left;  }
#container_314807f4 { vertical-align: top; position:relative; display: inline-block; width:37%; min-height:150px; min-width:300px; background:none;  }
#container_314807f4_padding { margin: 10px; display: block;  }
#img_6dcbb232 { vertical-align: bottom; position:relative; display: inline-block; width:73%; min-width:100px; background:none; height:auto;  }
#container_215d68b2 { vertical-align: top; position:relative; display: inline-block; width:57%; min-height:150px; min-width:300px; background:none;  }
#container_215d68b2_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:16pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#000000; line-height: 1.5;  }
#button_32324848 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:207px; height:40px; background-color:#3164B7;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_48c41b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_48c41b_padding { margin: 10px; display: block;  }
#heading_157a48d5 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_3e9086cf { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3e9086cf_padding { margin: 10px; display: block;  }
#heading_1a231c6b { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_570858f5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_570858f5_padding { margin: 10px; display: block;  }
#heading_1622ff53 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_49e5dc97 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_49e5dc97_padding { margin: 10px; display: block;  }
#heading_3da98ac3 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_6e30716d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6e30716d_padding { margin: 10px; display: block;  }
#heading_14c2e0f0 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_7bfaa596 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; min-width:300px; background:none;  }
#container_7bfaa596_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold;  }
.textstyle14 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_1a0de39a { vertical-align: top; position:relative; display: inline-block; width:49%; min-height:176px; min-width:300px; background:none;  }
#container_1a0de39a_padding { margin: 10px; display: block;  }
#img_67d57252 { vertical-align: bottom; position:relative; display: inline-block; width:99%; background:none; height:auto;  }
#button_703d3ecd { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:207px; height:40px; background-color:#3164B7;  }
#container_460c3671 { vertical-align: top; position:relative; display: inline-block; width:46%; min-height:162px; min-width:300px; background:none;  }
#container_460c3671_padding { margin: 10px; display: block;  }
#img_31ecdabd { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_62ef490a { vertical-align: top; position:relative; display: inline-block; width:53%; min-height:172px; min-width:300px; background:none;  }
#container_62ef490a_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle16 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_347cfc91 { vertical-align: top; position:relative; display: inline-block; width:53%; min-height:208px; min-width:300px; background:none;  }
#container_347cfc91_padding { margin: 10px; display: block;  }
#container_44fd6f2b { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:224px; min-width:300px; background:none;  }
#container_44fd6f2b_padding { margin: 10px; display: block;  }
#img_2c7dd348 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:120px; background:none; height:auto;  }
#container_6ce1e2db { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6ce1e2db_padding { margin: 10px; display: block;  }
#container_31d2e642 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_31d2e642_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
.textstyle18 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7; font-weight:bold;  }
.textstyle19 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
#container_603dc4bc { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_603dc4bc_padding { margin: 10px; display: block;  }
#button_2a441d29 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
.textstyle20 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7; font-weight:bold;  }
#button_26608873 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
.textstyle21 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
#button_6ef12cfc { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#container_1a3d7927 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1a3d7927_padding { margin: 10px; display: block;  }
#button_2091ae45 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#button_663bb1ed { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#button_456edb75 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#container_1bc05253 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:26px; background-color:#3164B7;  }
#container_1bc05253_padding { margin: 10px; display: block;  }
.textstyle22 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle23 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#1D1D1D;  }
@media only screen and (max-width: 600px)
{
		#container_31d2e642 { width:100%;  }
		#container_603dc4bc { width:100%;  }
		#container_1a3d7927 { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_281aed1a { width:100px;  }
}
@media only screen and (max-width: 400px)
{
		#text_54be0f75 * span { font-size:14pt;  }
}
